body {padding-top: 0px;
}
/***********start overiding bootstrap*******/
.navbar {
  min-height:0;}

.serv5 {
 padding-left: 20px;
padding-right:20px; }

.serv80 {
 margin-top: 20px;
 }

.ani80 {
 
	padding-top: 30%;
 }
.serv81 {
 margin-top: 13px;
 }

.space {
line-height:0; }


.serv2 {
 padding-left: 10px;
padding-right:10px; }


.h100 {
    font-size: min(4.8vw, 4.8rem);
    margin-left: 0px;
    line-height: 1.5;
    font-family: "Arial", sans-serif;
    color: #000000;
}
.navbar-inverse {
  background-color: #fff;
  border: 0px;
border-bottom: 1px solid #eee;}

.navbar-inverse5 {
  background-color: transparent;
  border: 0px;
	
border-bottom: none;}


.text-pdf {
    font-family: "Jost", serif;
    font-weight: 400;
    font-size: min(2.0vw, 2.0rem);
    text-transform: normal;
    letter-spacing: 0px;
    color: #585858;
    font-style: normal;
}

h1, h2, h3, h4, h5, lead { }
/*main navbar*/
.h1 {font-size: min(2.3vw, 2.3rem); margin-left:0px;      font-family: "Arial", sans-serif; color: #404c58;}
.h19 {font-size: min(3.5vw, 3.5rem); margin-left:0px;     line-height:1.3; font-family: "Arial", sans-serif; color: #000000;}
.h1a { margin-left:0px;     line-height:1.3; font-family: "Roboto", sans-serif; color: #636161;}
.cont9 {font-size: min(4vw, 5rem); margin-left:0px;     line-height: 70px; font-family: "Roboto", sans-serif; color: #fff;}

.titel-photo {
   font-family: "Roboto", sans-serif;
    font-weight: 200;
    font-size: min(2.5vw, 2.5rem);
    text-transform: normal;
    letter-spacing:0px;
    line-height: 24px;
    color: #003463;
    font-style: normal;
}
.titel-photo25 {
   font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: min(2.5vw, 2.5rem);
    text-transform: normal;
    letter-spacing:0px;
    line-height: 1;
    color: #003463;
    font-style: normal;
}


.text-key {
   color: #28435E;
    margin: 0px;
    font-weight: 200;
    max-width: 100%;
    line-height:1;
    font-family: "Arial", sans-serif;
    font-size: min(2.2vw, 2.2rem);
    margin-top: 0px;
}

.text-key50 {
   font-family: "Jost", serif;
    font-weight: 300;
	
    font-size: min(2.5vw, 2.5rem);
    text-transform: normal;
    letter-spacing:0px;
   
    color: #585858;
    font-style: normal;
}

.hotel30 {
    color: #404c58;
    margin: 0px;
    font-weight: 200;
    max-width: 100%;
    line-height: 2;
    font-family: "Arial", sans-serif;
    font-size: 1.6rem;
    padding-top: 0px;
}

.text-projects {
    font-weight: 400;
    padding-top: 10px;    
	font-family: "Arial", sans-serif;

    font-size: min(1.3vw, 1.3rem);
    text-transform: normal;
    letter-spacing: 0px;
    line-height: 1.5;
    color: #333333;
    font-style: normal;
}


.services {
    color: #404c58;
        margin: 0px;
        font-weight: 200;
        max-width: 100%;
        line-height: 1.5;
        font-family: "Arial", sans-serif;
        font-size: min(1.6vw, 1.6rem);
        padding-top: 0px;
}

.h2a {font-size: min(4.0vw, 4.0rem); margin-left:0px;  font-family: "Roboto", sans-serif; color: #295e92;}
.br { line-height:2.5;}


.navbar {min-height:100px;}
.top-links{float: right !important;
margin:19px 0;
	margin-right:25px;
font-weight:bold;
	font-family: "Arial", sans-serif;
    text-transform:none;}

.top-links a{color:  #55728E;
margin-right:0px;
font-size: min(1.4vw, 1.4rem);
	letter-spacing: 2px;
  font-family: "Arial", sans-serif;
  font-weight: normal;}

  .top-linksw a{color:  #D8D8D8;}

/*active link*/
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: rgb(33, 37, 41);
    background-color:transparent;
}

.back-photo {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
	z-index: 1000;
	
}


/*active link*/
.navbar-inverse .navbar-nav > li > a {
	font-family: "Arial", sans-serif;
  font-weight: 200;
font-size: min(1.5vw, 1.5rem);
	text-transform: uppercase;
	 color: #404c58;
	letter-spacing: 2px;
  font-style: normal;}



/*Brand name*/
.navbar-inverse .navbar-brand {
	font-size:30px;
	color:rgb(204,204,204);
	padding: 0px 0;
}
.navbar-inverse .navbar-brand span{color:rgb(255,0,0);}
/*drop down Menu*/
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	
  background-color: none;
}
.dropdown-menu {
	background-color: #E5EDF4;
	width:90%;
	
	border-top:none;
	color: #404c58;
	font-family: "Arial", sans-serif;
}
.dropdown-menu2 {
	background-color: #fff;
	border-top:none;
	color: #404c58;
	font-family: "Arial", sans-serif;
}
.experience {
	background-color: #fff;
	height:auto;
	border-top:none;
	color: #404c58;
	font-family: "Arial", sans-serif;
}

/*drop down Links*/
.dropdown-menu > li > a {color:rgb(204,204,204);padding: 6px 20px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color:rgb(255,0,0);
	color:rgb(255,255,255);
	/*hover effect */
	padding-left:25px;
	/*to make th hover effect smother*/
	-webkit-transition:padding 0.7s ease; 
	-moz-transition:padding 0.7s ease;
	-o-transition:padding 0.7s ease;
	transition:padding 0.7s ease;
}
.dropdown-menu .divider {background-color:rgb(128,0,0);}
.navbar-right .dropdown-menu {left:0px;right:auto; padding: 30px; padding-top:70px; padding-bottom:70px;  }
.navbar-right .dropdown-menu h1{margin-bottom:15px}
.navbar-right .dropdown-menu .link{font-size: min(1.7vw, 1.7rem); color: #15314B; margin-top:20px;letter-spacing: 1px;font-family: "Arial", sans-serif;}
.navbar-right .dropdown-menu a{color: #d3cbbf;}
.navbar-right .dropdown-menu a:hover{color: #fff; text-decoration:none}
/*didnt work with explorer
.navbar-nav > li > a {
  padding-top: 25px;
  padding-bottom: 25px;
}*/

.navbar-toggle {margin:18px}
.navbar-fixed-bottom2 .navbar-nav > li > a {color: #ffffff}
/* carouse */


.carousel-caption {
	padding-top:20px;
	padding-right:10px;
	padding-left:10px;
	top:25%;
	text-align: left;
	left:5%;
}
.carousel-caption2 {
	padding-top:20px;
	padding-right:20px;
	padding-left:20px;
	top: 20px;
	text-align: left;
	left: 45%;
}
.carousel-caption .btn-danger, .carousel-caption2 .btn-danger {
	margin-top: 50px;
	background-color: #cec8b2;
	border: 0;
padding: 15px 30px;
font-size: 20px;
border-radius:0;
color: rgb(33, 37, 41);}


.carousel-caption h1, .carousel-caption2 h1{ 
  font-size: 6rem;
	letter-spacing: -.01em;
	width:90%;
	margin-top:0%;
	line-height:1.2;
	text-transform: nromal;
	font-family: "Roboto", sans-serif;
  font-weight:700;
	padding:0;
	
 padding-left: 5%;}



.carousel-caption h10, .carousel-caption2 h10{ 
  font-size: 8rem;
	letter-spacing: -.01em;
	width:80%;
	padding-top:30%;
	line-height:1.2;
	text-transform: nromal;
	font-family: "Inter", serif;
  font-weight:700;
	padding-right:10%;
	
 }

.carousel-caption h11, .carousel-caption2 h11{ 
  font-size: 5rem;
	letter-spacing: -.01em;
	width:70%;
	padding-top:30%;
	line-height:1.2;
	text-transform: nromal;
	font-family: "Inter", serif;
  font-weight:700;
	padding:0;
	
 }

.h1q {
    font-weight: 200;
    font-size: 4.0rem;
    line-height: 1.5;
    letter-spacing: 2;
   font-family: "Roboto", sans-serif;
    padding: 0px;
    padding-left: 0px;
}

.carousel-indicators {bottom:0px;}
.carousel-indicators li {
	height:12px;
	width:12px;
	border: 1px solid rgb(102,102,102);
}
.carousel-indicators .active {
	height:15px;
	width:15px;
	background-color:#C29A77;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {width:100%}
/***********end overiding bootstrap*******/

/* start section about */
.about {padding-top:50px;padding-bottom:50px;}

.about .lead {
	color:#404c58;
	margin:0px;
	font-weight: 200;
    max-width: 100%;
	line-height:1.5;
	font-family: "Arial", sans-serif;
	font-size: 1.6rem;
        padding-top:0;
}

.lead5 {
    color: #404c58;
    margin: 0px;
    font-weight: 200;
    max-width: 100%;
    line-height: 2;
    font-family: "Arial", sans-serif;
    font-size: 1.6rem;
    padding-top: calc(24px + 2.5rem);
}

.about2 .lead {
    color: #404c58;
    margin: 0px;
    font-weight: 200;
    max-width: 100%;
    line-height: 2;
    font-family: "Arial", sans-serif;
    font-size: 1.6rem;
    padding-top: 0px;
}
.hotels {
	color:#404c58;
	margin:0px;
	font-weight: 200;
    max-width: 100%;
	letter-spacing: 1;
line-height: 1.3;
	font-family: "Arial", sans-serif;
	font-size: min(1.6vw, 1.6rem);
	margin-top:15px;
}
.text-photo {
    
    font-weight: 400;
    font-size: min(2.0vw, 2.0rem);
    text-transform: normal;
    letter-spacing: 0px;
    line-height: 2;
    color: #003463;
    font-style: normal;
}

.text-photo2b {
    font-weight:400;
	padding-top:10px; 
   font-size: min(1.7vw, 1.7rem);
    text-transform: normal;
    letter-spacing: 0px;
    line-height: 2;
	
    color: #003463;
    font-style: normal;
}

.text-photo2c {
    font-weight: 300;
    padding-top: 10px;
	text-transform: normal;
	font-family: "Inter", serif;
    font-size: min(1.7vw, 1.7rem);
 letter-spacing:0;
    line-height: 1.5;
    color: #003463;
    font-style: normal;
}
.FeaturedProjects_featuredProjects__9jGZ7 {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    z-index: 2;
    padding-bottom: 2rem;
    border-bottom: 1px solid #e5e6e6;
}
.text-photo2  {
    font-family: "Roboto", sans-serif;
    font-weight: 200;
    font-size: min(3vw, 3rem);
    text-transform: normal;
    letter-spacing: 1px;
    line-height: 24px;
    color: #00407A;
    font-style: normal;
}
.about .btn-primary{background-color: #d1c9bd;
border:0;
border-radius: 0;
margin-top: 40px;
font-size: 14px;
	letter-spacing: 2px;
	font-family: "Roboto", sans-serif;
padding: 15px 30px}


.products {
	background-color: #E9F1F8;
	padding-top:50px;
	padding-bottom:50px;
	overflow:hidden;
}
.products5 {
	background-color: #EDF6FF;
	padding-top:50px;
	padding-bottom:50px;
	overflow:hidden;
}

.feat p {line-height:2em;}
.feat  {margin-bottom: 50px;}
.products .feat span.glyphicon {font-size:30px;margin-bottom:10px;}
.products .feat span.glyphicon hover {color:rgb(255,0,0);}
/* start section about */

/* end testimonials section */
.features {padding-top:0px;padding-bottom:0px;
overflow:hidden}
.features .tiles {margin: 0px 0px}
.features .lead {margin-bottom:0px;font-family: "Roboto", sans-serif;}

.features span {
	
	font-weight:400;
	
}
.features .carousel-inner {min-height:160px;}
.features .carousel-indicators {
	position:static;
	width:100%;
	margin-left:auto;
	padding-top:20px;
}
.features .carousel-indicators li{
	text-indent:0px;
	width:80px;
	height:80px;
	opacity:0.5;
	border: 2px solid rgb(255,255,255);
	border-radius:50%; /* Circle*/
	overflow:hidden; /* to let the photo inside the border*/
	margin:5px;
}
.features .carousel-indicators li.active{
	opacity:1;
	width:80px;
	height:80px;
	background:none;
	border: 2px solid rgb(51,51,51);
	border-radius:50%;
	overflow:hidden;
}
.features .carousel-indicators li img{max-width:100%;}
/* start section price table */
.gallery {
	background-color: #DDEAF7;
	padding-top:60px;
	padding-bottom:40px;
	overflow:hidden
}
.gallery .tiles{margin: 0 50px}
.gallery .img{
	border-radius:50%;}
	.gallery .tile{
	margin: 30px 10px}
	.gallery .btn-primary{background-color: #C29A77;
border:0;
border-radius: 0;
margin-top: 40px;
font-size: 18px;
padding: 15px 30px}
.ornamental .txt{
	margin: 80px 0}
.ornamental .price-box{
	background-color:rgb(255,255,255);
	padding:10px;
	border: 1px solid rgb(102,102,102);
	margin-bottom:15px;
}
.ornamental .price-box:hover p{
	-webkit-transform:scale(1.1,1.1)rotate(360deg);/*scale to be bigger rotate to rotate */
	-moz-transform:scale(1.1,1.1)rotate(360deg);
	-o-transform:scale(1.1,1.1)rotate(360deg);
	transform:scale(1.1,1.1)rotate(360deg);
	border:2px solid rgb(153,153,153);
}
.ornamental .price-box h3{margin:5px 0 15;}
.ornamental .price-box p{
	font-size:35px;
	font-weight:200;
	color:#666;
	width:100px;
	height:100px;
	background-color:#d1c9bd;
	border-radius:50%; /* to make a square*/
	line-height:100px; /* to make to text centered in the square*/
	
}
.ornamental .price-box ul{line-height:250%;font-size:18px;}
.ornamental .price-box a{margin-bottom:5px;}
/* end section price table */
/* start section our team */
.contact {
	background:url("../images/bg.jpg") no-repeat center center fixed;
	width:100%;
	min-height:100%;
}
.contact .btn-primary{background-color: #d1c9bd;
border:0;
border-radius: 0;
margin-top: 40px;
font-size: 14px;
    letter-spacing: 0px;
    font-family: "Roboto", sans-serif;
padding: 15px 30px}


.contact .team2 {
	background:rgba(2,2,2,0.6);
        font-weight: 200;
	font-family: "Arial", sans-serif;
        font-size: min(1.7vw, 1.7rem);
	color:rgba(209,209,209,1.00);
	letter-spacing: 0px;
	min-height:1.5;
	padding-top:40px;
	padding-bottom:40px;
}
.team2 .person {margin-bottom:40px; }
/* end section our team */

/* start section suscribe */
.subscribe {
	padding-top: 40px;
	padding-bottom:70px;
	background:#EEE;
}
.subscribe .h1 {
	color:#888;
	letter-spacing:2px;
	margin-bottom:20px;
}
.subscribe p {margin-bottom:30px;}
.subscribe .form-control {
	border-radius:0;
	margin-right:-5px;
	width:300px;
}
.subscribe button {border-radius:0;}
/* end section suscribe */

/* start section stas */
.stats {
	background:url("../images/back.jpg") no-repeat center center fixed;
	min-height:300px;
	opacity:.9;
}
.stats .stats2 {
	background:rgba(2,2,2,0.7);
	color:#B6B5B5;
	min-height:300px;
}
.stats3 {margin-bottom:30px;}
.stats3:hover {color:rgb(255,255,255);	}
.stats3 p{
	font-size:60px;
	font-weight:600;
	margin-bottom:0px;
}
.stats3 span{font-size:18px;}
/* end section stas */
/* start section skills */
.skils {padding-top:40px;padding-bottom:60px;}
.skils h3 {font-weight:bold;margin-top:0px;}
.skils .progress {height:30px;}
.skils .progress-bar {
	line-height:30px; /*same as height to center vertically*/
	font-size:15px;
	font-weight:bold;
	text-align:center;
	text-indent:10px;/*sto make a space fefore the text*/
}
/* end section skills */

/* start section contact */
.our_contact {
	background:url("../images/back.jpg") no-repeat center center fixed;
	min-height:300px;
}
.contact_us {
	background:rgba(2,2,2,0.7);
	min-height:300px;
	color:rgb(153,153,153);
	padding-top:40px;
	padding-bottom:40px;
}
.contact_us p {margin-bottom:40px;}
.contact_us textarea {height:108px;}
.contact_us input[type="text"], .contact_us textarea{
	background:rgba(82,78,78,0.7);
	color:rgb(255,255,255);
	border:none;}
/* end section contact */
/* start section our clients */
.our_clients{
	background:#EEE;
	padding-top:20px;
	padding-bottom:20px;
}	
.our_clients img{
	opacity:0.4;
	filter:alpha(opacity=40);/*for internet explorer*/
	margin-top:20px;
	margin-bottom:20px;	}
.our_clients img:hover {opacity:1;}

/* end section our clients */
/* start section footer */
.footer {
	background: #0c121c;
	color:#7E7E7E;
	height: 100%;
	padding-top:50px;
	font-family: "Arial", sans-serif;
    font-weight: 200;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 24px;
    font-style: normal;
}
.footer a{color:#AAA;	}
.footer a:hover {color:#FFF;}


.footer h3 {color: #fff;
  letter-spacing: 1px;
 
  }

.footer .three-columns {overflow:hidden;}
.footer .three-columns li{
	width:33.3333%;
	float:left;
	padding:5px 0;
}
.footer .social-list {overflow:hidden;margin:20px 0 10px;}
.footer .social-list li{
	float:left;
	margin:3px;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.footer .social-list li:hover {opacity:1;filter:alpha(opacity=100);}
.footer .img-thumbnail {
	background:rgba(0,0,0,0.2);
	border:1px solid #444;
	margin-bottom:5px;}

.footer .copyright {
	background:#111;
	color:#AAA;
	padding:15px 0;
	margin-top:0px;
	font-size:13px;
}
.footer span {color:#0895d1;}
/* end section footer */
/* start our grouping system */
.our_contact, .contact, .stats {
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.footer .social-list li, .our_clients img, .stats3, 
.testimonials .carousel-indicators li.active, 
.price-table .price-box p{
	-webkit-transition:all 0.5s ease-in-out; 
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;}	
/* end our grouping system */
/* there are 2 ways one to set the min & max width (in this way we have to type all the styles in every media) 
the other is to set min width only (in this case the style set in the first media will go through all other screens unless we overide it)*/
.top{background-color: rgb(44, 45, 46);
color:#fff;
max-height:420px;
overflow:hidden}
.top .text{padding:5%}
.top .text span{color: rgb(44, 45, 46);
background-color:#fff;
margin: 0 5px 5px 0;
padding: 0 5px}
.tiles {margin-top:150px}
.tiles .feat {margin-bottom: 50px;
  background-color: rgb(51, 51, 51);
  color: #fff;
  padding: 0px 0px 60px 0px;}
  .tiles h3{float:left;
  margin:15px 5px 0 10px;
  font-size: 15px}
  .tiles .size {background-color: #fff;
  color: rgb(51, 51, 51);
  font-size:12px;
  margin: 15px 10px 10px 0;
  padding:3px;
  float:right}
.tiles .tile:nth-child(even) {margin-top:50px}
.gallery{margin: 50px 0}
/*carousel fade*/

html, 
body,
.carousel, 
.carousel-inner, 
.carousel-inner .item, 
.carousel-control {
    min-height:150px;
}


/* Mobiles and Tablets*/
@media (max-width:767px) 
{
	.navbar-nav > li > a {
		padding-top:10px;
		padding-bottom:10px;
		}
	
	.carousel-caption h1, .carousel-caption2 h1 {
  font-size: 6rem;
  letter-spacing: -.01em;
  width: 100%;
  margin-top: 0%;
  line-height: 1.2;
  text-transform: nromal;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  padding: 0;
  padding-left: 5%;
}
	
	.text-pdf {
    font-family: "Jost", serif;
    font-weight: 400;
    font-size: min(3.5vw, 3.5rem);
    text-transform: normal;
    letter-spacing: 0px;
    color: #585858;
    font-style: normal;
}
	
	
	a {
  color: #191919;
  color: #004983;
  font-size: 1.2rem;
  text-decoration: none;
  background-color: none;
}
	
	.space {
  line-height: 1.2;
	
  font-weight: 500;
  font-size: min(6.3vw, 6.3rem);
  text-transform: normal;
  letter-spacing: 0px;
  color: #000;
  font-style: normal;
}
	
	.serv5 {
 padding-left: 20px;
padding-right:20px; }
	
	.serv81 {
 margin-top: 13px;
 }
	.text-key50 {
  font-family: "Jost", serif;
  font-weight: 500;
  
  font-size: min(4.5vw, 4.5rem);
  text-transform: normal;
  letter-spacing: 0px;
  color: #585858;
  font-style: normal;
}
	
	
	.h100 {
  font-size: min(5.8vw, 5.8rem);
  margin-left: 0px;
  line-height: 1.5;
  font-family: "Arial", sans-serif;
  color: #000000;
}
	
	
	.carousel-caption h1, .carousel-caption2 h1{ font-weight: 400;
  font-size: 6.0rem;
	margin-top:0;
	line-height:1.2;
	text-transform: nromal;
	 font-family: "Roboto", sans-serif;
	padding:0px;
	
 padding-left: 0px;}
	
	
	.carousel-caption h10, .carousel-caption2 h10 {
    font-size: 4.0rem;
    letter-spacing: -.01em;
    width: 80%;
    padding-top: 40%;
    line-height: 1.2;
    text-transform: nromal;
    font-family: "Inter", serif;
    font-weight: 700;
    padding-right: 10%;
	
}
	.carousel-caption h11, .carousel-caption2 h11 {
		margin-top:40%;
    font-weight: 700;
    font-size: min(9vw, 9rem);
    line-height: 1.2;
    font-family: "Arial", sans-serif;
    padding: 10%;
    padding-left: 10%;
    
  }
	.text-key {
  font-family: "Jost", serif;
  font-weight: 300;
  font-size: min(4.5vw, 4.5rem);
  text-transform: normal;
  letter-spacing: 0px;
  
  font-style: normal;
}
	
	
.carousel {
    position: relative;
	padding-top: 70px;
}
	
	.carousel-control {
  position: absolute;
  bottom: 0;
  left: 0;
		top:10%;
  width:5%;
  font-size: 15px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  opacity: .5;
}
	
	.h19 {font-size: min(5.0vw, 5.0rem); margin-left:0px; font-weight: 400;    line-height:1.3; font-family: "Arial", sans-serif; color: #000000;}
	
	h5, .h5 {
  font-family: "Arial", sans-serif;
  font-weight: 400;
  font-size: min(3.5vw, 3.5rem);
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1.5;
  color: #404c58;
  font-style: normal;
}
	
	.h1a {
  font-size: min(4.5vw, 4.5rem);
  margin-left: 0px;
  line-height: 1.3;
  font-family: "Arial", sans-serif;
  color: #636161;
}
	
	.serv5 {
  padding-left: 20px;
  padding-right: 20px;
}
	

	

	.s38 {
  margin-left: 15px;
  padding-right: 15px;
}
	
	.navbar-fixed-bottom2 .navbar-nav > li > a {
    color: #ffffff;
}
	
	.h1q {
    font-weight: 200;
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: 1;
   font-family: "Roboto", sans-serif;
    padding: 0px;
    padding-left: 0px;
}
	
	.carousel-caption {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    top: 17%;
    text-align: center;
    left: 20%;
}
	.navbar-right .dropdown-menu {left:0px;right:auto; padding: 0px; padding-top:0px; padding-bottom:0px;  }
	
	.services9 {
     padding-left: 10px;
}
	
	.text-projects {
    font-weight: 400;
    padding-top: 10px;
    font-size: min(3.5vw, 3.5rem);
    text-transform: normal;
    letter-spacing: 0px;
    line-height: 1.5;
    color: #003463;
    font-style: normal;
}
	
	
	.cont9 {
  font-size: min(6vw, 6rem);
  margin-left: 0px;
  line-height: 2;
  font-family: "Roboto", sans-serif;
  color: #fff;
}
	
	.hotel30 {
    color: #203449;
    margin: 0px;
    font-weight: 400;
    max-width: 100%;
    line-height: 2;
    font-family: "Arial", sans-serif;
    font-size: 1.2rem;
    padding-top: 0px;
}
	
	.lead5 {
    color: #404c58;
    margin: 0px;
    font-weight:500;
    max-width: 100%;
    line-height: 2;
    font-family: "Arial", sans-serif;
    font-size: 1.3rem;
    padding-top: calc(8px + 1.5rem);
}
	
	.text-photo2b {
    font-weight: 400;
    font-size: min(4.0vw, 4.0em);
		padding-bottom: 0px;
    text-transform: none;
		padding-top:5px;
    letter-spacing: 0px;
    line-height: 2;
    color: #003463;
    font-style: normal;
}
	  .text-photo2c {
    font-weight: 400;
    font-size: min(3.3vw, 3.3em);
    padding-bottom: 0px;
    text-transform: none;
    padding-top: 5px;
    letter-spacing: 0px;
    line-height: 1;
    color: #003463;
    font-style: normal;
  }
	
	
	h5a, .h5a {
  font-family: "Arial", sans-serif;
  font-weight: 400;
  font-size: min(3.5vw, 3.5rem);
  padding: 10px;
  text-transform: none;
  letter-spacing: 0rem;
  line-height: 1.3;
  color: #092F53;
  font-style: normal;
}
	
	.services {
 color: #3E3E3E;
    margin: 0px;
    font-weight: 400;
    max-width: 100%;
    line-height: 1.5;
    font-family: "Arial", sans-serif;
    font-size: min(4.0vw, 4.0rem);
    padding-top: 0;
}
	
	.experience {
    background-color: #fff;
    border-top: none;
		height: auto;
    color: #404c58;
    font-family: "Arial", sans-serif;
}
	
	.about .btn-primary {
    background-color: #d1c9bd;
    border: 0;
    border-radius: 0;
    margin-top:10px;
    font-size: 12px;
    letter-spacing: 0px;
    font-family: "Roboto", sans-serif;
    padding: 10px 10px;
}
	
	.carousel-caption {
    padding-top:50%;
    padding-right: 0px;
    padding-left: 0px;
    top:0;
    text-align:left;
    left:0;
}
	
	.contact .team2 {
	background:rgba(2,2,2,0.6);
        font-weight: 400;
	font-family: "Arial", sans-serif;
        font-size: min(3.2vw, 3.2rem);
	color:rgb(255,255,255);
	letter-spacing: 0px;
	min-height:2;
	padding-top:0px;
	padding-bottom:0px;
}
	
.carousel-caption h1, .carousel-caption2 h1 {
  font-weight: 700;
  font-size: min(9vw, 9rem);
  line-height: 1.2;
  font-family: "Roboto", sans-serif;
  padding: 10%;
    padding-left:10%;
}

	.features span {
  font-size: min(5.4vw, 5.4rem);
		padding-left:0px;
		padding-right:0px;
  font-weight:500;
  color: #002B56;
}
	
	.text-photo {
  font-family: "Roboto", sans-serif;
  font-weight: 600;
		padding-left: 5px;
		padding-right: 5px;
  font-size: min(4.0vw, 4.0rem);
  text-transform:normal;
  letter-spacing: 0px;
  line-height: 1.5;
  color: #003463;
  font-style: normal;
}
	
	h3, .h3 {
  font-family: "Arial", sans-serif;
  font-weight: 200;
  font-size: min(3vw, 3rem);
  text-transform: normal;
  line-height: 1.5;
  color:#003463;
  letter-spacing: 0px;
  font-style: normal;
}
	
	.h3 {
  font-family: "Arial", sans-serif;
    font-weight: 200;
	padding-left: 20px;
		padding-right: 20px;
    font-size: min(2.5vw, 2.5rem);
    text-transform: normal;
 line-height: 1.5;
    color: #000000;
    letter-spacing: 2px;
    font-style: normal;
}
	.products {
  background-color: #DDEAF7;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: hidden;
}
	
	
	.lead {
    color: #000;
    margin: 0px;
    font-weight: 400;
    max-width: 100%;
    line-height: 2;
    font-family: "Arial", sans-serif;
    font-size: min(4.7vw, 4.7rem);
    padding-top: calc(2px + 0.5rem);
}

	
	.navbar-inverse .navbar-nav > li > a {
    font-family: "Arial", sans-serif;
    font-weight: 400;
    font-size: min(3.5vw, 3.5rem);
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    font-style: normal;
}

	.footer {
    background: #0c121c;
    color: #AAA;
    height:100%;
    padding-top: 50px;
    font-family: "Arial", sans-serif;
    font-weight: 400;
    font-size: min(3.7vw, 3.7rem);
    letter-spacing: 0px;
    line-height:1.5;
    font-style: normal;
}
	.about {
    padding-top: 0px;
    padding-bottom:0px;
}
	
.h1 {font-size: min(4.9vw, 4.9rem); margin-left:0px;  font-weight: 200;    line-height:1; font-family: "Roboto", sans-serif; color: #000000;}
.h2a {font-size: min(8.0vw, 8.0rem); font-weight: 500; line-height:1; text-transform: normal;  font-family: "Roboto", sans-serif; color: #0C3864;}
	
	.navbar-inverse .navbar-brand { width: 70%;}
  .navbar-right .dropdown-menu .link {
  color: #212529;
  margin-top:50px;
  margin-bottom:5px;}
	
	
  .navbar-header {height:120px}
  .navbar-toggle {
  margin-top: 28px;}
  .navbar-right .dropdown-menu {
  padding-left: 15px;}
	
	
		.subscribe .form-control{
			margin:20px auto;
		}
	
	.navbar-right .dropdown-menu .link {
    font-size: min(2.8vw, 2.8rem);
    color: #15314B;
    margin-top: 10px;
    letter-spacing: 1px;
    font-family: "Arial", sans-serif;
}
.about .lead {
    color: #000;
    margin: 0px;
    font-weight: 400;
    max-width: 100%;
    line-height: 1.5;
    font-family: "Arial", sans-serif;
    font-size: min(4.5vw, 4.5rem);
   padding-top: 0;
}	
	.footer h3 {
    color: #fff;
   font-size: min(3.7vw, 3.7rem);
    letter-spacing: 0px;
}
	
	
	.h1-sm {
    font-size: min(5vw, 5rem);
    margin-left: 0px;
	
    /* line-height: 10px; */
    font-family: "Roboto", sans-serif;
    color: #000000;}
	
		.navbar-fixed-top .navbar-collapse, 
		.navbar-fixed-bottom .navbar-collapse
		{max-height:none
		}
		.tiles img {
  padding-top: 0;
}


}
/* Small Screen*/
@media (min-width:768px) and (max-width:991px) 
{ 
	.navbar-inverse .navbar-nav > li > a {
    font-family: "Arial", sans-serif;
    font-weight: 200;
		padding-right: 10px;
		padding-left: 10px;
    font-size: min(1.4vw, 1.4rem);
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 1.5;
    color: #404c58;
    font-style: normal;
	}	
	.features span {
  font-size: min(2.0vw, 2.0rem);
  font-weight: 400;
  color: #083766;
}
	.footer {
    background: #0c121c;
    color: #7E7E7E;
    height: 100%;
    padding-top: 50px;
    font-family: "Arial", sans-serif;
    font-weight: 400;
    font-size: min(2.0vw, 2.0rem);
    letter-spacing: 0px;
    line-height: 24px;
    font-style: normal;
}
	
	.titel-photo {
  font-family: "Roboto", sans-serif;
  font-weight: 200;
  font-size: min(2.0vw, 2.0rem);
  text-transform: normal;
  letter-spacing: 1px;
  line-height: 1;
  color: #003463;
  font-style: normal;
}
	
	.br {
  line-height: 1;
}
	
	.navbar-fixed-bottom2 .navbar-nav > li > a {
    color: #ffffff;
}
	
	.h1q {
  font-weight: 200;
  font-size: 3.0rem;
  line-height: 1.5;
  letter-spacing: 2;
  font-family: "Roboto", sans-serif;
  padding: 0px;
    padding-left: 0px;
  padding-left: 0px;
}
	.lead {
  color: #28435E;
  margin: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
  font-weight: 200;
  max-width: 100%;
  line-height: 1.7;
  font-family: "Arial", sans-serif;
  font-size: min(2.5vw, 2.5rem);

}
	
	.navbar-right .dropdown-menu {
  left: 0px;
  right: auto;
  padding: 0px;
    padding-top: 40px;
    padding-bottom: 40px;
 
}
	
	.text-projects {
    font-weight: 400;
    padding-top: 10px;
    font-size: min(1.3vw, 1.3rem);
    text-transform: normal;
    letter-spacing:0px;
    line-height: 1.5;
    color: #003463;
    font-style: normal;
}
	
	.hotels {
  color: #404c58;
  margin: 0px;
    margin-top: 0px;
  font-weight: 200;
  max-width: 100%;
  line-height: 2;
  font-family: "Arial", sans-serif;
  font-size: min(1.3vw, 1.3rem);

}
	
	
	
	.h2a {
  font-size: min(3.2vw, 3.2rem);
  margin-left: 0px;
  font-family: "Roboto", sans-serif;
  color: #295e92;
}
	.contact .team2 {
  font-weight: 200;
		 line-height: 1.5;
  font-family: "Arial", sans-serif;
  font-size: min(1.7vw, 1.7rem);
  color: rgba(209,209,209,1.00);
  letter-spacing: 1px;
}
	
	.lead5 {
    color: #404c58;
    margin: 0px;
    font-weight: 200;
    max-width: 100%;
    line-height: 2;
    font-family: "Arial", sans-serif;
    font-size: 1.4rem;
    padding-top:10px;
}
	
	.text-photo2b {
    font-weight:400;
	padding-top:10px; 
    font-size: min(2.2vw, 2.2rem);
    text-transform:none;
    letter-spacing: 1px;
    line-height: 1.5;
    color: #003463;
    font-style: normal;
}
	.text-photo {
    font-weight: 400;
    font-size: min(2.3vw, 2.3rem);
    text-transform: normal;
    letter-spacing: 0px;
    line-height: 2;
    color: #003463;
    font-style: normal;
}
	.text-key50 {
    font-family: "Jost", serif;
    font-weight: 400;
    font-size: min(2.2vw, 2.2rem);
    text-transform: normal;
    letter-spacing: 0px;
    color: #585858;
    font-style: normal;
}
	.top-links a {
    color: #55728E;
    margin-right: 0px;
		font-weight: 400;
    font-size: min(1.8vw, 1.8rem);
    letter-spacing: 1px;
    font-family: "Arial", sans-serif;
}
	
	.text-photo2c {
    font-weight:400;
	padding-top:10px; 
 text-transform:none;
    letter-spacing: 1px;
    line-height: 1.5;
    color: #003463;
    font-style: normal;
}
	
	.about .btn-primary {
    background-color: #d1c9bd;
    border: 0;
    border-radius: 0;
    margin-top:10px;
    font-size: 12px;
    letter-spacing: 0px;
    font-family: "Roboto", sans-serif;
    padding: 10px 10px;
}
	.carousel-caption h1, .carousel-caption2 h1 {
  font-weight: 600;
  font-size: min(3.7vw, 3.7vw);
  line-height: 1.5;
  font-family: "Arial", sans-serif;
  padding:30px;
 padding-left:5%;
}
	 .carousel-caption, .carousel-caption2 {
    right: 0%;
    left: 0%;
    padding-bottom: 30px;
  }
	
	.hotel30 {
    color: #404c58;
    margin: 0px;
    font-weight: 200;
    max-width: 100%;
    line-height: 1.0;
    font-family: "Arial", sans-serif;
    font-size: 1.3rem;
    padding-top: 0px;
}
	.serv5 {
  padding-left: 20px;
  padding-right: 20px;
}
	
	.services {
 color: #404c58;
        margin: 0px;
        font-weight: 200;
        max-width: 100%;
        line-height: 1.5;
        font-family: "Arial", sans-serif;
        font-size: min(1.8vw, 1.8rem);
        padding-top: 0px;
}

	.about .lead {
  color: #404c58;
  margin: 0px;
  font-weight: 400;
  max-width: 100%;
  line-height: 1.5;
  font-family: "Arial", sans-serif;
  font-size: min(1.8vw, 1.8rem);
  padding-top: 0px;
}
	.carousel-caption {
    padding-top: 30px;
    padding-right: 0px;
    padding-left: 0px;
    top:20%;
    text-align: left;
    left:0;
}
	.h100 {
  font-size: min(3.8vw, 3.8rem);
  margin-left: 0px;
  line-height: 1.5;
  font-family: "Arial", sans-serif;
  color: #000000;
}
	
	.h3 {
  font-family: "Arial", sans-serif;
    font-weight: 200;
		padding-right: 20px;
		padding-left: 20px;
    font-size: min(1.2vw, 1.2rem);
    text-transform: normal;
 line-height: 1.5;
    color: #000000;
    letter-spacing: 2px;
    font-style: normal;
}

	
	.more {font-size: min(5.0vw, 5.0rem); font-weight: 500; margin-left:0px;     line-height:1.2; font-family: "Roboto", sans-serif; color: #000000;}
	.h1 {font-size: min(2.6vw, 2.6rem); font-weight: 500; margin-left:0px;     line-height:1.5; font-family: "Roboto", sans-serif; color: #000000;}
	.products {
  background-color: #DDEAF7;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: hidden;
}
	
		.nav > li > a {
  position: relative;
  display: block;
  padding:0px;
    padding-right: 15px;
}
.top-links {
  float: right !important;
  margin-bottom:5px 0;
  font-weight: bold;
  font-size: 12px;
  font-family: "Arial", sans-serif;
  text-transform: none;
}		
}
	

/* Meduim Screen*/
@media (min-width:992px) and (max-width:1199px) 
	
{.navbar-inverse .navbar-nav > li > a {
    font-family: "Arial", sans-serif;
    font-weight: 400;
    font-size: min(1.4vw, 1.4rem);
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 24px;
    color: #404c58;
    font-style: normal;
}
.products {
  background-color: #DDEAF7;
  padding-top: 0px;
  padding-bottom: 0px;
  overflow: hidden;
}	
}
/* Large Screen*/
@media (min-width:992px) 
{
	
}
